<?php
namespace app\seller\model;
use think\Model;
use think\Db;
use think\Session;
/**
 * 文档基础模型
 */
class Member extends Model{
    /**
     * 登录指定用户
     * @param  integer $uid 用户ID
     * @return boolean      ture-登录成功，false-登录失败
     */


    /**
     * 注销当前用户
     * @return void
     */
    public function logout(){
        session("user_auth", null);
       
        session("user_auth_sign", null);
		cookie('password',null);
		cookie('username',null);

    }

 

}

